::selection {

	background: #414042;

	color: #fff;

	text-shadow: none;

}



::-moz-selection {

	background: #00569d;

	color: #fff;

	text-shadow: none;

}



/**** Background Colors ****/

body,

.lightBtn {

  background-color: #efefef;

}



.main-slideshow,

.widget-item,

.widget-main,

.box-content-inner,

.page-title,

.grid-event-header,

.load-more-btn,

.event-container,

.gallery-content,

.blog-post-inner,

.prev-next-post a,

#blog-author,

.widget-main-title,

.blog-comments-content,

.contact-page-content,

.contact-map,

.course-details,

#disqus_thread {

  background-color: white;

}



.menu-toggle-btn {

  background-color: #fecd0b;

}



.search-form form input {

  background-color: #a17c2b;

}



.responsive_menu {

  background-color: #00569d;

}



.slider-caption,

.cat-blog,

.blog-post-meta ul li {

  background-color: rgba(0, 0, 0, 0.6);

}



.mainBtn,

.request-information .submit_field .mainBtn,

.tag-items a,

.site-header,

.main-menu li ul,

.social_icons li a,

.footer-media-icons li a,

.flex-direction-nav a {

  background-color: #b49758;

}



.main-navigation,

.site-footer {

  background-color: #a17c2b;

}



blockquote,

.calendar-small,

.course-list > dt:nth-child(odd),

.tab-content > .tab-pane {

  background-color: #f3f3f3;

}



.s-month,

#slider-testimonials .prev,

#slider-testimonials .next,

.nav-tabs > li.active > a,

.nav-tabs > li.active > a:hover,

.nav-tabs > li.active > a:focus {

  background-color: #a17c2b;

}



/**** Text Colors ****/

.main-menu li.active a,

.social-icons li a:hover,

.site-footer a:hover,

.event-container .event-time {

  color: #fff;

}



.main-menu li.active .sub-menu a:hover,

.main-menu li a:hover,

.social-icons li a,

.social_icons li a,

.slider-caption h2 a,

.flex-direction-nav a,

.footer-widget-title,

.footer-media-icons li a,

.mainBtn,

.request-information .submit_field .mainBtn,

.s-month,

#slider-testimonials .prev,

#slider-testimonials .next,

.blog-grid-thumb .cat-blog,

.blog-post-meta ul li,

.blog-post-meta ul li a,

.tag-items a,

.comment-form .mainBtn,

.course-search-form .mainBtn,

.nav-tabs > li.active > a,

.nav-tabs > li.active > a:hover,

.nav-tabs > li.active > a:focus,

.nav-tabs > li.active > a {

  color: white;

}



body,

.blog-list-meta a,

.event-small-meta,

.blog-grid-meta a,

.lightBtn,

.lightBtn:hover,

.blog-categories ul li a,

.comment-form label,

.course-search-form label {

  color: #666666;

}



.menu-toggle-btn,

.menu-toggle-btn:hover {

  color: #003a6a;

}



.main-menu a,

.main-menu li.active .sub-menu a,

.main-menu li ul li:before,

.site-header,

.site-header a {

  color: #414042;

}



.site-header a:hover {

  color: #fff;

}



.small-links li:not(:last-child):after,

.flex-direction-nav a:hover {

  color: #414042;

}



.site-footer {

  color: #414042;

}



.site-footer a {

  color: #414042;

}



.footer-nav li:not(:first-child):before {

  color: #414042;

}



.bottom-footer p.small-text {

  color: #6b90ad;

}



a,

blockquote h5,

.blog-categories ul li a:hover,

.author-name a,

.author-name a:hover {

  color: #414042;

}



h1, h2, h3, h4, h5, h6,

.dark-text,

.page-title a,

.s-date,

.load-more-btn a,

.mixitup-controls .active,

.prev-next-post a {

  color: #282a2c;

}



.small-text,

.page-active,

.request-information input,

.input-select select,

.event-contact ul li,

.comment-form input,

.comment-form textarea

.contact-form input,

.contact-form textarea,

.course-search-form input,

.course-search-form select {

  color: #999999;

}



.page-title h6:not(:first-child):before {

  color: #cccccc;

}



/**** Border Colors ****/

.widget-main-title,

blockquote,

.request-information input,

.input-select select,

.blog-list-post,

.event-small-list,

.prof-list-item,

.grid-event-header,

.load-more-btn,

.search-form-widget input,

.prev-next-post .whiteBtn,

.blog-comments-content .media,

.comment-form input,

.comment-form textarea,

.contact-form input,

.contact-form textarea,

.course-search-form input,

.course-search-form select {

  border-color: #d5dbe0 !important;

}



.search-form form input,

.main-navigation,

.main-menu li {

  border-color: #b49758;

}



.main-menu li ul li {

  border-color: #a17c2b;

}



body,

.main-menu li ul,

.tab-content > .tab-pane {

  border-color: #a17c2b;

}



.site-header,

.site-footer {

  border-color: #b49758;

}



.bottom-footer {

  border-color: #b49758;

}



.course-list dt,

.course-list dt:last-of-type {

  border-color: #e7eaed;

}



/* WP Specific */

.current_page_item a {

	color: #414042;	

}

.sticky .blog-grid-item .box-content-inner {

		background-color: #a17c2b!important;

}



.sticky .blog-grid-item .box-content-inner .blog-grid-title a {

	color: #fff;

}



.sticky .blog-grid-item .box-content-inner .small-text {

	color: #6b90ad;

}



.sticky .blog-grid-item .box-content-inner .small-text a {

	color: #8ab5d6;

}



.paging-navigation .page-numbers {

	background-color: #4782b2;

}



.paging-navigation .page-numbers:hover,

.paging-navigation .page-numbers.current,

.footer-widget .calendar-small .s-month {

	background-color: #003a6a;

}



.sidebar .widget-main ul li a:hover,

.footer-widget .calendar-small {

	color: #003a6a;

}



.footer-widget .event-small-list,

.footer-widget .blog-list-post {

	border-color: #003a6a!important;

}



.footer-widget .small-text,

.footer-widget .event-small-meta {

	color: #6b90ad;

}



.sidebar .tagcloud a,

.footer-widget .tagcloud a {

	 background-color: #003a6a;	

}





.mainBtn, .request-information .submit_field .mainBtn, .mc_signup_submit .button {

	  background-color: #a17c2b;

}